create table C_CLIENT_LINKMAN
(
    ID          VARCHAR2(36),
    CLIENT_CODE VARCHAR2(36),
    TENANCY_ID  VARCHAR2(36),
    LINK_MAN    VARCHAR2(20),
    DUTY        VARCHAR2(40),
    SEX         VARCHAR2(1),
    ADDRESS_TXT VARCHAR2(80),
    POSTAL_CODE VARCHAR2(6),
    TEL         VARCHAR2(40),
    FAX         VARCHAR2(40),
    HANDSET     VARCHAR2(30),
    HOME_PAGE   VARCHAR2(40),
    EMAIL       VARCHAR2(40),
    BIRTHDAT    DATE,
    LOVE_TXT    VARCHAR2(200),
    HOME_ADDR   VARCHAR2(40),
    RELA_POST   VARCHAR2(6),
    LINK_TEL    VARCHAR2(40),
    LINK_FAX    VARCHAR2(40),
    NOTES       VARCHAR2(255),
    CREATED_BY  VARCHAR2(10),
    CREATED_ON  TIMESTAMP(6),
    UPDATED_BY  VARCHAR2(10),
    UPDATED_ON  TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.C_CLIENT_LINKMAN (ID, CLIENT_CODE, TENANCY_ID, LINK_MAN, DUTY, SEX, ADDRESS_TXT, POSTAL_CODE, TEL, FAX, HANDSET, HOME_PAGE, EMAIL, BIRTHDAT, LOVE_TXT, HOME_ADDR, RELA_POST, LINK_TEL, LINK_FAX, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('916C1B30F89CAF4F93F9E29F30A0FEB54317', '004FZLTJQXQX0', 'default', '11', null, null, null, null, null, null, null, null, null, null, null, null, null, '22', null, null, 'admin', TIMESTAMP '2022-02-24 08:55:18.000000', 'admin', TIMESTAMP '2022-02-24 08:55:18.000000');
